Subject: Re: LSM Joining Case Test - SHRUTI NEGI
From: SHRUTI NEGI <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 12 Sep 2018 03:03:26 -0400

| | LSM Joining Case Test

Name | SHRUTI NEGI
E-mail | [email-masked]
Phone Number | (91) 9654573605
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected the 4th blurb because according to me it has been provided with the appropriate best answer for the customer but the email starting and ending is missing in the blurb.

Starting: Hello,

I have well noted your concern and hence would like to ensure that you get your tickets in time for the event, please provide us with an address in |CountryNameOrCityName|.

Ending: I hope this answers your question and you have a great time at Lady Gaga.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe the good customer service would be to provide an appropriate answer to the customer to solve his query correctly whereas great customer service would be to provide the customer with the best solution possible so that he is satisfied and happy with our services and reaches out to us again.

| |

You can edit this submission and view all your submissions easily.